/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.feature-carousel-tile__container {
  margin: 0 auto !important;
  padding: 24px 0 0;
}
@media (max-width: 768.98px) {
  .feature-carousel-tile__container {
    padding: 16px 0;
  }
}
@media (max-width: 768.98px) {
  .feature-carousel-tile__container > .container {
    padding-right: 0;
    padding-left: 0;
  }
}
.feature-carousel-tile__container .swiper-container {
  margin: 0;
  padding: 0;
}
.feature-carousel-tile__container .swiper-container .swiper-wrapper {
  padding-bottom: 0;
}
.feature-carousel-tile__container .swiper-row {
  margin: 0;
}
.feature-carousel-tile__container .swiper-carousel-desktop-view .swiper-header .swiper-button-prev,
.feature-carousel-tile__container .swiper-carousel-desktop-view .swiper-header .swiper-button-next {
  margin-top: -30px;
}
.feature-carousel-tile__container .feature-carousel-tile__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__asset {
  width: 100%;
  max-width: 180px;
}
.feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__asset.video {
  position: relative;
}
.feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__asset .feature-carousel-tile__image {
  display: block;
}
.feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__heading {
  width: 100%;
  color: #111;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
  margin: 12px 0 24px;
  word-break: break-word;
}
@media (max-width: 768.98px) {
  .feature-carousel-tile__container .feature-carousel-tile__item .feature-carousel-tile__heading {
    margin: 12px 0 25px;
    font-size: 14px;
    line-height: 20px;
  }
}
.feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view:not(.swiper-carousel--limited) .swiper-wrapper {
  gap: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.feature-carousel-tile__container .swiper-carousel-2-face .swiper-carousel-desktop-view:not(.swiper-carousel--limited) .swiper-wrapper .swiper-slide {
  max-width: 180px;
  width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
